import { create } from "zustand";

interface useReportStore {
  showMap: boolean;
  setShowMap: (bool: boolean) => void;
}

export const useReportStore = create<useReportStore>((set) => ({
  showMap: false,
  setShowMap: (bool: boolean) => {
    set({ showMap: bool });
  },
}));
